Clam Anti-Virus ClamAV Mac OS X Command Execution Vulnerability

Bugtraq ID: 13795
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: May 28 2005 12:00AM
Updated: Mar 08 2007 12:25AM
Credit: Discovery is credited to Tim <tim-security@sentinelchicken.org> and Kevin Amorin.
Vulnerable: Clam Anti-Virus ClamAV 0.84 rc2
Clam Anti-Virus ClamAV 0.84 rc1
Clam Anti-Virus ClamAV 0.83
Clam Anti-Virus ClamAV 0.82
Clam Anti-Virus ClamAV 0.81
+ Gentoo Linux
Clam Anti-Virus ClamAV 0.80 rc4
Not Vulnerable: Clam Anti-Virus ClamAV 0.85.1
Clam Anti-Virus ClamAV 0.85
Clam Anti-Virus ClamAV 0.84
+ Debian Linux 3.1 sparc
+ Debian Linux 3.1 s/390
+ Debian Linux 3.1 ppc
+ Debian Linux 3.1 mipsel
+ Debian Linux 3.1 mips
+ Debian Linux 3.1 m68k
+ Debian Linux 3.1 ia-64
+ Debian Linux 3.1 ia-32
+ Debian Linux 3.1 hppa
+ Debian Linux 3.1 arm
+ Debian Linux 3.1 alpha
+ Debian Linux 3.1


 

Privacy Statement
Copyright 2010, SecurityFocus